@media (max-width: 1480px) {
}

@media (max-width: 1366px) {
  .banner-conent h2 {
    font-size: 36px;
  }

  .maincontent-in h3 a {
    font-size: 25px;
  }
}

@media (max-width: 1280px) {
}

@media (max-width: 1199px) {
  .services-inner-content h3 a {
    padding: 0 12px;
  }

  .logo img {
    max-width: 200px;
  }

  ul#menu-top-menu li {
    padding: 0 10px;
  }

  .banner-conent h2 {
    font-size: 26px;
  }

  .banner {
    min-height: 350px;
  }

  .banner-conent a {
    width: 400px;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
  }

  .banner-conent p {
    font-size: 17px;
    margin-bottom: 22px;
  }

  .highquality-inner {
    padding: 6px 12px;
  }

  .highquality-inner h3 {
    font-size: 16px;
  }

  .highquality-inner1:before {
    left: -4px;
  }

  .highquality-inner1:after {
    right: -4px;
  }

  h2 {
    font-size: 24px;
  }

  .aboutpb-in.aboutpb-in1 {
    min-width: 280px;
  }

  .aboutpb-in p {
    font-size: 15px;
  }

  .aboutpb {
    padding: 30px 0 0;
  }

  .ourproduct-content ul li {
    font-size: 15px;
  }

  .ourproduct-content p {
    font-size: 15px;
    padding: 17px 0;
  }

  .ourproduct-content {
    padding: 30px 6px 33px 0;
  }

  .ourproduct-content .learn {
    font-size: 14px;
    width: 320px;
    line-height: 35px;
    height: 35px;
  }

  .home .video_abt {
    height: 536px;
    top: 88px;
  }

  .ourproduct-content-in {
    max-width: 450px;
  }

  .latest-news-in {
    max-width: 31%;
  }

  .latest-news-in h4 {
    font-size: 18px;
  }

  .latest-news {
    padding: 34px 0;
  }

  #brand {
    padding-top: 25px;
  }

  .testimonials-content p {
    font-size: 15px;
  }

  .full-range-logo {
    height: 90px;
  }

  .justtake {
    padding: 35px 0;
  }

  .testimonials-content i.fa.fa-quote-left {
    font-size: 30px;
  }

  .play_btn_abt img {
    max-width: 70px;
    margin: auto;
  }

  .menu-top-right p {
    height: 35px;
    font-size: 16px;
    line-height: 35px;
  }

  .product-main {
    padding: 25px 0 0;
  }

  .bredcum h1 {
    font-size: 28px;
  }

  .banner-inner {
    height: 150px;
  }

  .philosophy-left {
    max-width: 550px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .maincontent-in h3 a {
    font-size: 21px;
  }

  .mainnews {
    padding: 30px 18px;
  }

  .formmain {
    min-width: 450px;
    padding-right: 50px;
  }

  span.wpcf7-list-item-label {
    font-size: 14px;
  }

  .wantto-inner-in p {
    padding-right: 20px;
  }

  .philosophy-img {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 400px;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
  }

  .philosophy-img img {
    margin: 0 10px;
    max-width: 100%;
    margin-bottom: 15px;
  }

  .archive .philosophy-left {
    max-width: 550px;
  }

  .archive .wrap .philosophy.article {
    padding-top: 20px;
  }
  .single .philosophy-left {
    max-width: 550px;
  }
}

@media (max-width: 991px) {
  .logo img {
    max-width: 140px;
  }

  .banner-conent h2 {
    font-size: 20px;
  }

  .banner-conent p {
    font-size: 15px;
    margin-bottom: 22px;
  }

  .banner-conent a {
    width: auto;
    font-size: 14px;
    height: auto;
    line-height: 1.2;
    padding: 10px 14px;
  }

  .banner {
    min-height: 255px;
  }

  .highquality-inner h3 {
    font-size: 13px;
  }

  .highquality-inner {
    padding: 4px 5px;
  }

  .highquality {
    padding: 12px 0 10px;
  }

  .aboutpb-in p {
    margin-bottom: 12px;
    font-size: 15px;
  }

  .aboutpb {
    padding: 25px 0 10px;
  }

  .home .video_abt {
    height: 275px;
    position: relative;
    top: auto;
    right: auto;
    width: 100%;
    max-width: 400px;
    margin: auto;
    float: none;
    margin-top: 30px;
  }

  .play_btn_abt img {
    max-width: 60px;
    margin: auto;
  }

  .home .ourproduct-content-in.col-sm-6.col-xs-12 {
    width: 100%;
    max-width: 100%;
  }

  .ourproduct-ul {
    max-width: 500px;
  }

  .latest-news-main {
    padding: 15px 15px 0;
  }

  .latest-news-in h4 {
    font-size: 16px;
  }

  .latest-news-in .entry-content {
    font-size: 14px;
  }

  .entry-btn {
    height: 40px;
    line-height: 40px;
  }

  .entry-btn a {
    font-size: 15px;
  }

  .usefullink-left ul li a {
    font-size: 14px;
  }

  .usefullink-left ul li {
    margin-bottom: 12px;
  }

  .copyright p {
    font-size: 12px;
  }

  .fab {
    font-size: 18px;
    line-height: 35px !important;
    width: 35px;
    height: 35px;
  }

  .copyright-main {
    height: 50px;
  }

  ul#menu-top-menu li a {
    font-size: 14px;
  }

  ul#menu-top-menu li {
    padding: 0 5px;
  }

  .menu-top-right p {
    height: 35px;
    font-size: 16px;
    line-height: 35px;
  }

  .services-inner-content a {
    font-size: 14px;
  }

  .services-inner-in {
    margin-bottom: 30px;
  }

  .philosophy-left {
    max-width: 340px;
  }
  .single .philosophy-left {
    max-width: 340px;
  }
  .maincontent-in h3 a {
    font-size: 16px;
  }

  .maincontent-in p {
    font-size: 14px;
  }

  .mainblog {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }

  .blog-pagination {
    margin-top: 0;
  }

  .formmain {
    min-width: 350px;
    padding-right: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .map iframe {
    height: 240px;
  }

  span.wpcf7-list-item-label {
    padding-left: 0px;
  }

  input[type="checkbox"] {
    top: -15px;
  }

  span.wpcf7-form-control-wrap.checkbox-55 label {
    padding-left: 29px;
  }

  .request-call {
    padding: 31px 0 0;
  }

  .philosophy-img img {
    margin: 0 5px 10px;
  }

  .wantto-inner-in h2 {
    font-size: 19px;
  }

  .philosophy p {
    font-size: 15px;
    margin-bottom: 10px;
  }

  .philosophy h2 {
    margin-bottom: 15px;
    font-size: 21px;
  }

  .philosophy.article {
    padding-bottom: 20px;
  }

  .wantto-inner-btn a {
    width: 200px;
    height: 35px;
    line-height: 35px;
    font-size: 15px;
  }

  .archive .philosophy-left {
    max-width: 350px;
    padding-right: 20px;
  }

  .wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 3em !important;
  }
}

@media (max-width: 767px) {
  .single .philosophy-left {
    max-width: 100%;
    width: 100%;
  }

  .menu-top-right-main {
    display: none;
  }

  .banner-conent h2 {
    font-size: 16px;
  }

  .banner-conent p {
    font-size: 12px;
  }

  #banner .owl-prev:before,
  #banner .owl-next:after {
    font-size: 21px;
  }

  .banner-conent a {
    font-size: 12px;
  }

  .highquality-inner {
    padding: 7px 10px;
    display: block;
  }

  .highquality-inner1:before,
  .highquality-inner1:after {
    display: none;
  }

  .aboutpb-in.aboutpb-in1 {
    min-width: 100%;
  }

  .aboutpb-inner {
    display: block;
  }

  .aboutpb-in h2 {
    text-align: center;
    margin-bottom: 10px;
  }

  .aboutpb-in h2:before {
    left: 38%;
  }

  .aboutpb-in {
    text-align: center;
  }

  .ourproduct-content h2 {
    text-align: center;
  }

  .ourproduct-content h2:before {
    left: 42%;
  }

  .ourproduct-content p {
    text-align: center;
  }

  .ourproduct-content .learn {
    display: block;
    margin: 20px auto 0;
  }

  .latest-news-inner {
    display: block;
  }

  .latest-news-in {
    width: 100%;
    max-width: 400px;
    margin: auto;
    margin-bottom: 18px;
  }

  .latest-news-main {
    padding: 15px 15px 0;
    text-align: center;
  }

  .latest-news {
    padding: 24px 0 5px;
  }

  .usefullink-main,
  .usefullink-div {
    display: block;
    text-align: center;
  }

  .usefullink-left,
  .usefullink-menu-bottom {
    width: 100%;
    text-align: center;
  }

  .getintouch,
  .usefullink-menu {
    width: 100%;
    text-align: center;
  }

  .usefullink-main h3:before {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  .usefullink-left ul li:before {
    position: relative;
    top: auto;
    left: -5px;
    font-size: 17px;
  }

  .copyright-main {
    display: block;
    height: auto;
    padding: 10px;
  }

  .copyright p {
    font-size: 14px;
    line-height: 1.6;
    text-align: center;
  }

  .copyright-in p a {
    display: block;
  }

  .copyright-social {
    text-align: center;
  }

  .getintouch p {
    margin-bottom: 8px;
    top: 0;
  }

  .usefullink-main h3 {
    font-size: 21px;
    margin-bottom: 12px;
  }

  ul#menu-customer-service {
    margin-bottom: 20px;
  }

  .testimonials-content {
    text-align: center;
  }

  .latest-news-inner {
    padding-top: 20px;
  }

  .usefullink-left ul li {
    padding-left: 0;
  }

  .full-range-logo {
    height: 90px;
  }

  .logo img {
    max-width: 250px;
    margin: auto;
  }

  .menu-top-right {
    width: 100%;
    margin: auto;
    margin-top: 10px;
  }

  .main-header {
    display: block;
    text-align: center;
    padding: 5px 0 15px;
  }

  .alm-reveal {
    display: block;
  }

  .services-inner-in {
    width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 350px;
    margin: auto;
    margin-bottom: 20px;
  }

  .philosophy-left {
    max-width: 100%;
    width: 100%;
  }

  .article {
    display: block;
  }

  .well {
    width: 100%;
  }

  div#brandright {
    width: 100%;
    padding: 20px 15px;
  }

  .well {
    min-height: 100%;
    margin-bottom: 0;
  }

  .mainnews {
    padding: 30px 18px 0;
  }

  .mainblog {
    text-align: center;
  }

  .philosophy-right {
    text-align: center;
  }

  .formmain {
    width: 100%;
    min-width: auto;
    padding-right: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 400px;
    margin: auto;
  }

  .request-inner {
    display: block;
  }

  .panel-right {
    width: 100%;
  }

  .formmain h2 {
    text-align: center;
    margin-bottom: 21px;
  }

  .formmain h2:before {
    left: 38%;
  }

  .frm-left input,
  .frm-left select,
  .frm-left textarea {
    height: 35px;
  }

  .txt1,
  .txt2,
  .txt3,
  .txt4 {
    margin-top: 7px;
  }

  .frm-left {
    margin-bottom: 18px;
  }

  .btnwrap input.wpcf7-form-control.wpcf7-submit.btnenquiry {
    line-height: 40px;
  }

  .map-address p {
    padding: 13px 0 10px;
  }

  .map-address h6 {
    font-size: 18px;
  }

  .map-address h6 a {
    font-size: 20px;
  }

  .map-address {
    padding: 30px;
    text-align: center;
  }

  .philosophy.article {
    text-align: center;
  }

  .philosophy h2 {
    text-align: center;
  }

  .philosophy h2:before {
    left: 41%;
  }

  .philosophy-img {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 500px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: auto;
  }

  .video_abt.philosophy-mmm {
    max-width: 350px;
    margin: auto;
  }

  .philosophy.article {
    padding-bottom: 0;
  }

  .wantto,
  .wantto-inner {
    height: auto;
    display: block;
  }

  .wantto-inner {
    padding: 21px 15px;
    text-align: center;
  }

  .wantto-inner-in {
    margin-bottom: 20px;
  }

  .wantto-inner-in h2:before {
    left: 41%;
  }

  .wantto-inner-in p {
    padding-right: 0;
  }

  .wantto-inner-in h2 {
    text-align: center;
  }

  .bredcum h1 {
    font-size: 22px;
  }

  .archive .philosophy-left {
    max-width: 100%;
    padding-right: 0;
  }

  section#archives-2 h2 {
    text-align: center;
  }

  .philosophy.article ul li:before {
    position: relative;
    left: -5px;
    top: 1px;
  }

  .philosophy.article ul li {
    padding-left: 0;
  }

  .archive .mainnews {
    padding: 10px 18px 0;
  }

  .archive .philosophy.article ul li:before {
    top: 0;
  }
  .video_abt iframe {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }
  ul.sub-menu {
    position: relative;
    float: none;
    background: #ff9e07;
  }
  ul#menu-top-menu {
    position: relative;
    top: 0;
  }
  ul.sub-menu li a {
    background-color: #ff9e07;
    border-bottom: 1px solid #ff9e07;
  }
  ul#menu-top-menu .menu-item-has-children a svg {
    max-width: 10px;
    top: 0;
    right: 0;
  }
  ul.jaw_widget ul {
    padding-left: 0;
  }
  ul.jaw_widget li {
    text-align: center;
  }
  ul.jaw_widget {
    text-align: center;
  }
  .testimonials-content h4 img {
    margin: 0 auto 0;
  }
  .testimonials-content p {
    margin: 12px auto 17px;
  }
}

@media (max-width: 480px) {
  .banner-conent {
    display: none;
  }

  .ourproduct-ul {
    max-width: 100%;
    display: block;
    text-align: center;
  }

  .ourproduct-content ul li:before {
    top: auto;
    left: -5px;
    font-size: 17px;
    position: relative;
  }

  .ourproduct-content ul li {
    line-height: 30px;
  }

  .ourproduct-content p {
    font-size: 15px;
    padding: 17px 0 7px;
  }

  .ourproduct-content-in {
    padding-left: 0;
    padding: 0 15px;
  }

  .home .video_abt {
    height: 214px;
    max-width: 300px;
  }

  h2 {
    font-size: 21px;
  }

  .full-range-logo {
    height: 50px;
  }

  .banner {
    min-height: 166px;
  }

  .maincontent-in h3 a {
    font-size: 14px;
  }

  .formmain {
    max-width: 320px;
  }

  .map-address {
    padding: 30px 15px;
    text-align: center;
  }

  .full-range-logo {
    height: auto;
    display: block;
    padding-bottom: 20px;
  }

  .full-range-logo img {
    max-width: 150px !important;
  }

  .bredcum h1 {
    font-size: 24px;
  }

  .philosophy h2,
  .ourproduct-content h2:before {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }
}

@media (max-width: 320px) {
  .ourproduct-content .learn {
    font-size: 13px;
    width: 290px;
  }

  .formmain {
    max-width: 280px;
  }

  .map-address {
    padding: 30px 10px;
    text-align: center;
  }

  .map-address p {
    font-size: 13px;
  }

  span.wpcf7-list-item-label {
    font-size: 12px;
  }

  .bredcum h1 {
    font-size: 21px;
  }

  .philosophy h2:before {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }
  .philosophy-img {
    display: block;
  }
  .philosophy-img img {
    margin: 0 auto 10px;
    display: block;
  }
  .testimonials-content p {
    max-width: 280px;
  }
}
